<?xml version="1.0" encoding="UTF-8"?><sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <sitemap>
        {% for n in siten %}
        <loc>https://{{site}}/sitemaps/{{n[0]}}.xml</loc>
        {% endfor %}
    </sitemap>
</sitemapindex>
